TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GCD ( elt-ids^fra/ord^num I, elt-ids^fra/ord^num J ) -> elt-ids^fra/ord^num

### Description

<shortdoc> The greatest common divisor of ideals I and J; I and J must be invertible. </shortdoc>

### Examples

x_2:=MaximalOrder(X^2+2);x_I1:=3/2*x_2; x_I2:= 1/2*x_2;GCD(x_I1,x_I2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack